Subject: [ipcdn] help help help ( DOCSIS Subscriber Management MIB )

From: "Raj P Panchal" <[email-masked]>
Date: 14 Oct 2002 08:13:13 -0000

Dear All,
I want to restrict IP address behind a cable modem , means say I 
give 192.168.1.2 to the pc ( A static IP address ) . Now behind a 
given cable modem only this IP should be able to access the 
network , i.e if i change the ip to 192.168.1.3 it should not work 
. I am using Cisco Docsis CPE configurator V3.6 for creating the 
configuration files . I am using motorola surfboard cable modems 
.
In the docsis configurator there is a option for configuring the 
subscriber management IP table , and allowing only permitted IP 
address to access the network , but it is not happening .
Also if you can help me out if it possible through the DOCSIS 
Subscriber Management MIB  . I would be highly obliged
thanks
raj
_______________________________________________
IPCDN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipcdn

---

From: [email-masked]
Date: Mon, 14 Oct 2002 17:39:10 -0400

Raj -

In general, this group can answer questions about its work items - e.g. about
the IPCDN set of MIBs.   It generally won't respond to questions about the use
of specific company's products (e.g. the cisco product) and will suggest you
go ask them.

That said, look at the Cable Device MIB filtering section and if you have
specific questions of the form "what objects need to be created to do X type
of filtering?" I'll bet you'll probably have a better chance of getting an
error.

In any event, it sounds like you need to chat with either or both of Cisco or
Motorola FIRST before coming here.  

Mike